/** Syte_Core */
.syte-settings-header-img { margin-bottom: 15px; }
.syte-credentials-success-message { background: none; margin: 0; padding-left: 30px; }
.syte-credentials-success-message::before { left: 0; }
#row_syte_settings_account_validated { display: none; }
.syte-script-anchor-hint { font-size: 1.1rem; }
.syte-script-anchor-hint-img { vertical-align: middle; padding-left: 5px; cursor: help; }

/** Syte_ProductFeed */
/*#row_syte_product_feed_product_feed_ftp_header .label,*/
#row_syte_product_feed_product_feed_job_config_header .label,
#row_syte_product_feed_product_feed_run_now_header .label,
#row_syte_product_feed_product_feed_schedule_header .label { text-align: left; padding-left: 30px; }
#row_syte_product_feed_product_feed_ftp_header .label span,
#row_syte_product_feed_product_feed_run_now_header .label span,
#row_syte_product_feed_product_feed_job_config_header .label span,
#row_syte_product_feed_product_feed_schedule_header .label span { font-size: 1.7rem; }
#row_syte_product_feed_product_feed_ftp_header .label span::before,
#row_syte_product_feed_product_feed_job_config_header .label span::before,
#row_syte_product_feed_product_feed_run_now_header .label span::before,
#row_syte_product_feed_product_feed_schedule_header .label span::before { content:none; }
#syte_product_feed_product_feed_mapping select { min-width: 200px; }
.syte-pf-column-s { min-width: 50px; max-width: 50px; }
.syte-pf-column-m { min-width: 150px; }
#row_syte_product_feed_product_feed_schedule_time .time-separator:nth-of-type(2) { display:none; }
#row_syte_product_feed_product_feed_schedule_time select:nth-of-type(3) { display:none; }

/** Editable select */
#syte_product_feed_product_feed_mapping th:nth-of-type(2) { min-width: 225px; }
#syte_product_feed_product_feed_mapping select { display: none; }
input.es-input { padding-right: 20px !important;
	min-width: 200px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAICAYAAADJEc7MAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAG2YAABzjgAA4DIAAIM2AAB5CAAAxgwAADT6AAAgbL5TJ5gAAABGSURBVHjaYvz//z8DOYCJgUzA0tnZidPK8vJyRpw24pLEpwnuVHRFhDQxMDAwMPz//x+OOzo6/iPz8WFGuocqAAAA//8DAD/sORHYg7kaAAAAAElFTkSuQmCC) right center no-repeat; }
input.es-input.open {
	-webkit-border-bottom-left-radius: 0; -moz-border-radius-bottomleft: 0; border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; }
input.es-input.error { color: #f00; }
.es-list { position: absolute; padding: 0; margin: 0; border: 1px solid #d1d1d1; display: none; z-index: 1000; background: #fff; max-height: 160px; overflow-y: auto;
	-moz-box-shadow: 0 2px 3px #ccc; -webkit-box-shadow: 0 2px 3px #ccc; box-shadow: 0 2px 3px #ccc; min-width: 400px;}
.es-list li { display: block; padding: 5px 10px; margin: 0; cursor: pointer; }
.es-list li.selected { background: #efefef; }
.es-list li[disabled] { opacity: .5; }
